Hello

I would be greatful if anyone could explain this aspect of the DVLA dataset. I’m looking at the proportion of non-taxed vehicles. In

accordance to the descriptive statistcs in the HLS' website, about 14% of the cars in the dataset are not taxed (variable

e_vehicle_status). The DVLA, however, estimates that only 1.4-1.9% of the cars are not taxed in any one year (since 2015).

I really would like to gain some insights on this discrepancy. I wondered if someone involved in the DVLA dataset could please

explain what the likely reasons behind these differences are. Specifically, I would like to be able to rule out issues of measurement

error.

Best regards

Eduardo

History

#1 - 06/08/2023 03:48 PM - Understanding Society  User Support Team

- Status changed from New to In Progress

- % Done changed from 0 to 10

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,

Understanding Society User Support Team

#2 - 06/08/2023 04:05 PM - Understanding Society  User Support Team

- Private changed from Yes to No

#3 - 06/24/2023 03:48 PM - Understanding Society  User Support Team

- Status changed from In Progress to Feedback

- % Done changed from 10 to 80

Hello,

Sorry for the delay in getting back to you.

The car registration data was collected at W5 (2013-15) while the car tax details were extracted at the end of 2018 when only current data was

collected. So, while the physical vehicle details should be correct, MOT details could be wrong if a car was no longer on the road. Additionally, the

cars in the dataset represent cars for which the household gave consent and which could be matched to the dvla database (see Section 3 & 4 of the

user guide for details - 

https://www.understandingsociety.ac.uk/sites/default/files/downloads/documentation/mainstage/user-guides/user-guide-linked-data-dvla.pdf).

(Alita)

Best wishes,

Understanding Society User Support Team

#4 - 11/30/2023 01:08 PM - Understanding Society  User Support Team

- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
